[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

conflicts in latest yum updates



Hi,

Been seeing yum conflicts for a few days now (see below) - Anyone else see the 
same, or is it just me...

cheers Chris

[root localhost ~]# yum update
Loading "downloadonly" plugin
Loading "installonlyn" plugin
Loading "kernel-module" plugin
Loading "fedorakmod" plugin
Loading "priorities" plugin
Loading "kmdl" plugin
Setting up Update Process
kde                       100% |=========================| 1.1 kB    00:00
livna                     100% |=========================| 2.1 kB    00:00
fedora                    100% |=========================| 2.1 kB    00:00
kde-all                   100% |=========================|  951 B    00:00
updates                   100% |=========================| 1.9 kB    00:00
primary.sqlite.bz2        100% |=========================| 915 kB    00:04
jpackage-generic          100% |=========================|  951 B    00:00
primary.xml.gz            100% |=========================| 511 kB    00:02
jpackage-g: ################################################## 2188/2188
freshrpms                 100% |=========================| 2.1 kB    00:00
primary.sqlite.bz2        100% |=========================|  91 kB    00:00
macromedia                100% |=========================|  951 B    00:00
71 packages excluded due to repository priority protections
Resolving Dependencies
--> Running transaction check
---> Package jpackage-utils.noarch 0:1.7.3-2jpp set to be updated
---> Package java_cup.noarch 1:0.10-0.k.7jpp set to be updated
---> Package libjpeg-devel.i386 0:6b-38.fc7 set to be updated
filelists.xml.gz          100% |=========================| 1.6 MB    00:07
filelists.sqlite.bz2      100% |=========================| 2.3 MB    00:10
---> Package libjpeg.i386 0:6b-38.fc7 set to be updated
---> Package xerces-j2.noarch 0:2.9.0-1jpp set to be updated
---> Package opensp.i386 0:1.5.2-5.fc7 set to be updated
---> Package smolt-firstboot.noarch 0:0.9.8.3-1.fc7 set to be updated
---> Package libqalculate.i386 0:0.9.6-1.fc7 set to be updated
---> Package cpuspeed.i386 1:1.2.1-2.fc7 set to be updated
---> Package dhclient.i386 12:3.0.5-38.fc7 set to be updated
---> Package hpijs.i386 1:1.7.4a-4.fc7 set to be updated
---> Package vim-minimal.i386 2:7.1.12-1.fc7 set to be updated
---> Package libdhcp4client.i386 12:3.0.5-38.fc7 set to be updated
---> Package smolt.noarch 0:0.9.8.3-1.fc7 set to be updated
---> Package glibc.i686 0:2.6-4 set to be updated
---> Package net-snmp-libs.i386 1:5.4-14.fc7 set to be updated
---> Package tomcat5-jsp-2.0-api.noarch 0:5.5.23-11jpp set to be updated
---> Package selinux-policy-targeted.noarch 0:2.6.4-25.fc7 set to be updated
---> Package policycoreutils.i386 0:2.0.16-10.fc7 set to be updated
---> Package ntfsprogs.i386 0:1.13.1-5.fc7 set to be updated
---> Package libtirpc.i386 0:0.1.7-7.fc7 set to be updated
---> Package glibc-common.i386 0:2.6-4 set to be updated
---> Package libwnck.i386 0:2.18.3-1.fc7 set to be updated
---> Package tomcat5-servlet-2.4-api.noarch 0:5.5.23-11jpp set to be updated
---> Package bsh.noarch 0:1.3.0-10jpp set to be updated
---> Package xalan-j2.noarch 0:2.7.0-7jpp set to be updated
---> Package libsane-hpaio.i386 0:1.7.4a-4.fc7 set to be updated
---> Package ktorrent.i386 0:2.2-2.fc7 set to be updated
---> Package nscd.i386 0:2.6-4 set to be updated
---> Package selinux-policy.noarch 0:2.6.4-25.fc7 set to be updated
---> Package glibc-devel.i386 0:2.6-4 set to be updated
---> Package glibc-headers.i386 0:2.6-4 set to be updated
--> Processing Dependency: /usr/bin/rebuild-security-providers for package: 
java-1.5.0-gcj
--> Processing Dependency: xml-commons-resolver11 for package: xerces-j2
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package xerces-j2.noarch 0:2.9.0-1jpp set to be updated
---> Package xml-commons-resolver11.noarch 0:1.3.03-10jpp set to be updated
--> Processing Dependency: /usr/bin/rebuild-security-providers for package: 
java-1.5.0-gcj
--> Processing Dependency: xml-commons = 1.3.03-10jpp for package: 
xml-commons-resolver11
--> Restarting Dependency Resolution with new changes.
--> Running transaction check
---> Package xml-commons-resolver11.noarch 0:1.3.03-10jpp set to be updated
---> Package xml-commons.noarch 0:1.3.03-10jpp set to be updated
--> Processing Dependency: /usr/bin/rebuild-security-providers for package: 
java-1.5.0-gcj
--> Finished Dependency Resolution
Error: Missing Dependency: /usr/bin/rebuild-security-providers is needed by 
package java-1.5.0-gcj
[root localhost ~]#


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]